Subject: New Reply Received - Not received order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 15:51:01 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Not received order  Ticket comment <div dir="auto">Hi</div>
<div dir="auto">    U people informed surly I’ll get my order with in 3 or 4 days but still I didn’t receive it’s already 8 days over I don’t know what to do each time ur customer care will give same reason and answer but no progress please confirm me she’ll I cancel order unless believing ur false promises also in futur I’ll not do any shopping from splash</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Mar 2022 at 7:12 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Roopa,,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us.<br><br>Please note that the order has been confirmed with number ( 6128310189 ) and the order is being shipped, but due to a temporary technical glitch, shipping the products takes more than usual time, we promise to solve the problem urgently and ship the products within 3-6 working days to reach you as soon as possible.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Roopa Nadig<br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3975661